@font-face {
	font-family: 'notoemoji';
	src: url('/static/global/font/notoemoji/notoemoji-regular.eot');
	src: url('/static/global/font/notoemoji/notoemoji-regular.eot?#iefix') format('embedded-opentype'),
	url('/static/global/font/notoemoji/notoemoji-regular.woff') format('woff'),
	url('/static/global/font/notoemoji/notoemoji-regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

body {
	box-sizing: content-box;
}

#cal {
	font-size: 10pt;
}

#cal p {
	margin: 0;
}

#cal a {
	text-decoration: none;
	color: blue;
}

#cal a:hover {
	text-decoration: underline;
}

#nav {
	margin-bottom: 3rem;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

#nav p {
	margin: 0;
}

.day {
	margin: 0 0 8px 0;
}

.date {
	font-weight: bold;
	margin-bottom: 8px;
}

.event {
	padding: 6px;
	margin-bottom: 4px;
	overflow: hidden;
}

.event.pv, #nav .lfpv {
	background-color: #F6F4EC;
}

.event.sc, #nav .lfsc {
	background-color: rgba(2, 82, 134, 0.1);
}

.event.je, #nav .lfje {
	background-color: rgba(230, 44, 33, 0.1);
}

.event.pp, #nav .lfpp {
	background-color: rgba(216, 190, 27, 0.2);
}

.event.mt, #nav .lfmt {
	background-color: rgba(0, 129, 66, 0.1);
}

.event.ag, #nav .lfag {
	background-color: rgba(235, 156, 32, 0.2);
}

.event.mtag, #nav .lfmtag {
	background-color: #eee;
}



.event .min {
	overflow: hidden;
	cursor: pointer;
	display: flex;
	flex-wrap: wrap;
}

.event .min a {
	display: inline-block;
	width: 2.5rem;
	color: #666;
	text-decoration: none;
}

#content .event .min a {
	text-decoration: none;
}

.event.open .min a .ex {
	display: none;
}
.event.open .min a .coll {
	display: inline;
}
.event .min a .ex {
	display: inline;
}
.event .min a .coll {
	display: none;
}

.event .time, .event .cal {
	flex: 0 0 auto;
}

.event .time, .event .end {
	width: 10rem;
}

.event .title {
	width: 100%;
	flex: 1 1 50%;
}

.event .cal {
	width: 6rem;
	text-align: right;
	margin-left: auto;
}

.event .detail-toggle {
	display: none;
}

.event .detail {
	margin-top: 0.5rem;
	overflow: hidden;
	font-size: 10pt;
	display: flex;
}

.event .end {
	margin-left: 2.5rem;
}

.event .detail .location p {
	display: flex;
	align-items: center;
}

.event .detail .location p, .event .detail .description p, .event .detail .link p {
	display: flex;
}

.event .detail .ico {
	display: inline-block;
	text-align: center;
	width: 3rem;
	font-size: 14pt;
	font-family: "Noto Emoji", notoemoji, sans-serif;
	font-family: notoemoji, sans-serif;
	color: #666;
}

.event .detail .txt {
	width: 100%;
	display: flex;
	align-items: center;
}

.event .detail .location .txt {
	padding-right: 1rem;
}

.event .detail .location img {
	width: 2.5rem;
	margin: 0 0.25rem;
}